/* document name for selected artilces printing */
"%@ ... %@" = "%@ ... %@";

/* alert */
"%d articles selected." = "%d articles selected.";

/* find panel message */
"%u occurrences replaced" = "%u occurrences replaced";

/* No comment provided by engineer. */
"'%@' is not a valid regular expression." = "'%@' is not a valid regular expression.";

/* export title fromat */
"Title: %@\n" = "Title: %@\n";

/* export keywords fromat */
"Keywords: %@\n" = "Keywords: %@\n";


/* sheet default button name
   action name */
"Add" = "Add";

/* action name */
"Add Bookmark" = "Add Bookmark";

/* action name */
"Add Bookmark Group" = "Add Bookmark Group";

/* action name */
"Add Child" = "Add Child";

/* action name */
"Add Group" = "Add Group";

/* action name */
"Add New Item" = "Add New Item";

/* action name */
"Add Object" = "Add Object";

/* action name */
"Add Smart Bookmark" = "Add Smart Bookmark";

/* toolbar label */
"Article" = "Article";

/* toolbar label
   toolbar palette label */
"Article List" = "Article List";

/* Encoding menu
   Encoding popup */
"Automatic" = "Automatic";

/* toolbar label */
"Back" = "Back/Forward";

/* toolbar tool tip */
"Back or Forward" = "Back or Forward";

/* toolbar palette label */
"Back/Forward" = "Back/Forward";

/* sheet title */
"Bookmark Folder Name:" = "Bookmark Folder Name:";

/* sheet title */
"Bookmark Name:" = "Bookmark Name:";

/* Bookmark root */
"Bookmark Root" = "Bookmarks";

/* toolbar label */
"Bookmarks" = "Bookmarks";


"Bookmark's names has been changed." = "Bookmark's names has been changed.";
"The name of bookmark, smart bookmark and bookmark folder has not allowed character colon(:) nor slash(/). These names are unique in the same folder." = "The name of bookmark, smart bookmark and bookmark folder has not allowed character colon(:) nor slash(/). These names are unique in the same folder.";

/* toolbar label */
"Calendar" = "Calendar";

/* alert */
"Cancel" = "Cancel";

/* sheet default button name */
"Change" = "Change";

/* action name */
"Change Bookmark Folder Name" = "Change Bookmark Folder Name";

/* action name */
"Change Bookmark Name" = "Change Bookmark Name";

/* action name */
"Change Default Tab Interval" = "Change Default Tab Interval";

/* action name */
"Change Keywords" = "Change Keywords";

/* action name */
"Change Memo Chapter Name" = "Change Memo Chapter Name";

/* action name */
"Change Smart Bookmark" = "Change Smart Bookmark";

/* action name */
"Change Title" = "Change Title";

/* article list title */
"chapter of current memo" = "chapter of current memo";

/* Open panel prompt
   open panel */
"Choose" = "Choose";

/* open panel */
"Choose Diary++X Data Folder" = "Change Diary++X Data Folder Location";

/* Open panel title */
"Choose Link Destination" = "Choose Link Destination";

/* menu item text */
"Close All" = "Close All Windows";

/* contextual menu */
"Close Other Tabs" = "Close Other Tabs";

/* contextual menu */
"Close Tab" = "Close Tab";

/* progress sheet */
"Combining to export (%d/%d): %@" = "Combining to export (%d/%d): %@";

/* contextual menu */
"Copy" = "Copy";

/* sheet default name */
"Create" = "Create";

/* toolbar tool tip */
"Create a new diary page" = "Create a new diary page";

/* toolbar tool tip */
"Create a new memo chapter" = "Create a new memo chapter";

/* article list title */
"current diary date" = "current diary date";

/* article list title */
"current memo page" = "current memo page";

/* default template */
"Current Time" = "Current Time";

/* default template */
"Current Time with seconds" = "Current Time with seconds";

/* Encoding popup */
"Customize Encodings List..." = "Customize Encodings List...";

/* default template */
"Date & Time" = "Date & Time";

/* default name */
"default chapter name" = "My Memo";

/* action name */
"Delete" = "Delete";

/* Diary root */
"Diary Root" = "Diary";

/* message */
"Diary++X is not launched automatically" = "Diary++X is not launched automatically";
"Diary++X is automatically launched every day at %@" = "Diary++X is automatically launched every day at %@";

/* alert */
"Do you really want to replace %u occurrences (out of %u) of \"%@\" with \"%@\"?" = "Do you really want to replace %u occurrences (out of %u) of \"%@\" with \"%@\"?";

/* No comment provided by engineer. */
"Do you want to make visible of the previous data folder '%@'?" = "Do you want to make visible of the previous data folder '%@'?";

/* No comment provided by engineer. */
"Don't Make Visible" = "Don't Make Visible";

/* action name */
"Drag Copy" = "Drag Copy";

/* action name */
"Drag Move" = "Drag Move";

/* mode string */
"Edit Mode" = "Edit Mode";

/* password panel */
"Enter password:" = "Enter password:";

/* system services error */
"Error: couldn't get insertion text." = "Error: couldn't get insertion text.";

/* export save panel */
"Export" = "Export";

/* contextual menu */
"Export Selected Articles..." = "Export Selected Articles...";

/* contextual menu */
"Favorite Phrases" = "Favorite Phrases";

/* menu title */
"Find" = "Find";

/* progress message */
"Finding '%@' -- %d occurrences.  Currently looking in %@" = "Finding '%@' -- %d occurrences.  Currently looking in %@";

/* progress message */
"Found '%@' -- %d occurrences" = "Found '%@' -- %d occurrences";

/* progress message */
"Found '%@' -- %d occurrences (find stopped)" = "Found '%@' -- %d occurrences (find stopped)";

/* toolbar label */
"Get Info" = "Get Info";

/* toolbar palette label */
"Get information" = "Get information";

/* toolbar tool tip */
"Get information about selected item" = "Get information about selected item";

/* toolbar tool tip */
"Go to First/Prev/Next/Last article" = "Go to First/Prev/Next/Last article";

/* toolbar tool tip */
"Go to Prev/Default/Next" = "Go to Prev/Today's diary/Default memo/Next item";

/* toolbar tool tip */
"Go to this month/Diary date calendar" = "Go to this month/Diary date calendar";

/* menu item text */
/* "Hide Bookmarks and History" = "Hide Bookmarks and History"; */

/* menu item text */
"Hide Idiom Panel" = "Hide Favorite Phrases Panel";

/* history menu */
"History on %@" = "%@";

/* History root */
"History Root" = "History";

/* article list title */
"history: %@" = "history %@";

/* url */
"http://www5.wind.ne.jp/miko/mac_soft/diary_plusplus_x/pgs/ur.html" = "http://www5.wind.ne.jp/miko/mac_soft/diary_plusplus_x/pgs/ur-en.html";

/* error msg */
"illegal registration code" = "illegal registration code";

/* action name
   import open panel */
"Import" = "Import";

/* action name */
"Insert" = "Insert";

/* action name */
"Insert Child" = "Insert Child";

/* action name */
"Insert Favorite Phrase" = "Insert Favorite Phrase";

/* action name */
"Insert Link" = "Insert Link";

/* action name */
"Insert Object" = "Insert Object";

/* mode string */
"Insertion Mode" = "Insertion Mode";

/* toolbar label
   toolbar palette label */
"Link" = "Link";

/* default template */
"Long Date" = "Long Date";

/* No comment provided by engineer. */
"Make Visible" = "Make Visible";

/* sheet title */
"Memo Chapter Name:" = "Memo Chapter Name:";

/* Memo root */
"Memo Root" = "Memo";

/* article list title */
"month of current diary date" = "month of current diary date";

/* alert */
"Move" = "Move";

/* contextula menu */
"Move Tab to New Window" = "Move Tab to New Window";

/* article list title */
"multiple categories" = "multiple categories";

/* action name */
"New Article" = "New Article";

/* sheet default name */
"New Bookmark" = "New Bookmark";

/* sheet default name */
"New Bookmark Folder" = "New Bookmark Folder";

/* toolbar label */
"New Chapter" = "New Chapter";

/* toolbar palette label */
"New Diary Page" = "New Diary Page";

/* default title */
"New Group %d" = "New Group %d";

/* No comment provided by engineer. */
"New Item" = "New Item";

/* default title */
"New Item %d" = "New Item %d";

/* toolbar palette label
   action name
   sheet default name */
"New Memo Chapter" = "New Memo Chapter";

/* sheet title */
"New Memo Chapter Name:" = "New Memo Chapter Name:";

/* toolbar label */
"New Page" = "New Page";

/* sheet default name */
"New Smart Bookmark" = "New Smart Bookmark";

/* contextual menu */
"New Tab" = "New Tab";

/* toolbar label */
"Next" = "Next";

/* toolbar palette label */
"Next/Default/Prev" = "Prev/Default/Next";

/* toolbar palette label */
"Next/Prev article" = "First/Prev/Next/Last article";

/* tab label */
"No Article" = "No Article";

/* No comment provided by engineer. */
"no item" = "no item";

/* article list title */
"no selection" = "no selection";

/* error msg */
"no user name" = "no user name";

/* find panel message */
"not found" = "not found";

/* sheet default button name */
"OK" = "OK";

/* No comment provided by engineer. */
"Open add-ons Folder" = "Open add-ons Folder";

/* contextual menu */
"Open Selected Articles in Tabs" = "Open Selected Articles in Tabs";

/* pop up title */
"Other (%@ %d -- %d)..." = "Other (%@ %d -- %d)...";

/* pop up title */
"Other (%@ -- %@)..." = "Other (%@ -- %@)...";

/* pop up title */
"Other..." = "Other...";

/* progress sheet */
"preparing to export" = "preparing to export";

/* No comment provided by engineer. */
"Previous data folder is invisible" = "Previous data folder is invisible";

/* No comment provided by engineer. */
"Regular expression error" = "Regular expression error";

/* No comment provided by engineer. */
"Reload add-ons" = "Reload add-ons";

/* alert
   action name */
"Remove" = "Remove";

/* action name */
"Remove Bookmarks" = "Remove Bookmarks";

/* action name */
"Remove History Items" = "Remove History Items";

/* action name */
"Remove Link" = "Remove Link";

/* action name */
"remove Objects" = "remove Objects";

/* action name */
"Remove Objects" = "Remove Objects";

/* alert */
"Remove the articles in selected article groups?" = "Are you sure to remove the selected article groups and the items contained by the groups?";

/* alert */
"Remove the selected articles?" = "Remove the selected articles?";

/* alert
   action name */
"Replace" = "Replace";

/* action name */
"Replace All" = "Replace All";

/* alert */
"Replace selected occurrences" = "Replace selected occurrences";

/* history menu */
"Rest of History on %@" = "Earlier %@";

/* No comment provided by engineer. */
"Saving to %@" = "Saving to %@";

/* contextual menu */
"Search Articles" = "Search Articles";

/* toolbar label
   toolbar palette label */
"Search articles" = "Search articles";

/* toolbar tool tip */
"Search articles in condition" = "Search articles in condition";

/* contextual menu */
"Set Color Label for Selected Articles" = "Set Color Label for Selected Articles";

/* contextual menu */
"Set Keywords for Selected Articles..." = "Set Keywords for Selected Articles...";

/* toolbar tool tip */
"Set/Remove/Retrive link attribute of text" = "Set/Remove/Retrive link attribute of text";

/* action name */
"Shift Paragraph to Head" = "Shift Paragraph to Head";

/* action name */
"Shift Paragraph to Tail" = "Shift Paragraph to Tail";

/* default template */
"Short Date" = "Short Date";

/* default template */
"Short Date & Time" = "Short Date & Time";

/* menu item text */
"Show Article List for Current Chapter" = "Show Article List for Current Chapter";

/* menu item text */
"Show Article List for Current Date" = "Show Article List for Current Date";

/* menu item text */
"Show Article List for Current Month" = "Show Article List for Current Month";

/* menu item text */
"Show Article List for Current Page" = "Show Article List for Current Page";

/* contextual menu */
"Show Article Title as Tab Label" = "Show Article Title as Tab Label";

/* menu item text */
"Show Bookmarks and History" = "Show Bookmarks and History";

/* menu item text */
"Show Idiom Panel" = "Show Favorite Phrases Panel";

/* mode string */
"Specify Stationary" = "Specify Stationary";

/* menu title */
"Stop Find" = "Stop Find";

/* tab label */
"Tab Untitled" = "Tab Untitled";

/* toolbar label */
"Tab View" = "Tab View";

/* contextual menu
   toolbar palette label */
"Tab View Mode" = "Tab View Mode";

/* alert title */
"The Date has changed. Do you want to move today's diary?" = "The Date has changed. Do you want to move today's diary?";

/* alert */
"There are %d articles in the groups." = "There are %d articles in the groups.";

/* status */
"This copy is a registered version." = "This copy is a registered version.";

/* status */
"This copy is an unregistered version." = "This copy is an unregistered version.";

/* toolbar palette label */
"This Month Calendar" = "This Month Calendar";

/* article list title */
"this month diary" = "this month diary";

/* "default node name" */
"This Week" = "This Week";

/* article list title */
"this week diary" = "this week diary";

/* article list title */
"this year diary" = "this year diary";

/* default node name */
"Today" = "Today (Edited)";

/* article list title */
"today's diary" = "today's diary";

/* toolbar palette label */
"Toggle Bookmarks" = "Toggle Bookmarks";

/* toolbar tool tip */
"Toggle bookmarks/history drawer shown" = "Toggle bookmarks/history drawer shown";

/* toolbar tool tip */
"Toggle tab view mode" = "Toggle tab view mode";

/* contextual menu */
"Tools" = "Tools";

/* export save panel */
"Untitled" = "Untitled";

/* contextual menu */
"View in Finder" = "View in Finder";

/* toolbar tool tip */
"View today/this month/current date/current month article list" = "View today/this month/current date/current month article list";

/* article list title */
"year of current diary date" = "year of current diary date";

